import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-my-news',
  templateUrl: './my-news.component.html',
  styleUrls: ['./my-news.component.scss']
})
export class MyNewsComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
